.mybreadcrumb {
    display: none;
}

html {
    scroll-behavior: smooth !important;
}

.site-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.intro {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.hiwall .intro .container .head-intro {
    position: absolute;
    bottom: 25%;
    right: 5%;
}

.hiwall .intro .container .head-intro-brand {
    position: absolute;
    top: 10%;
    right: 5%;
}

.hiwall .intro .intro-titles {
    background-size: cover;
    background-position: center center;
    position: relative;
    height: 1000px
}

.hiwall .intro .intro-titles h1 {
    font-size: 80px;
    color: #eb2027;
    text-align: right;
    font-weight: bolder;
}

.hiwall .intro .intro-titles h2 {
    font-size: 60px;
    /* color: #eb2027; */
    color: #000;
    text-align: right;
}


.normal,
.normal-reverse {
    position: relative;
    overflow: hidden;
    /* padding: 20px 0; */
    /* Optional: Add padding to the section */
}

.left-background {
    background-size: contain;
    background-repeat: no-repeat;
    height: 100vh;
    /* or any specific height you prefer */
}

.right-background .content-wrapper {
    padding: 20px;
}

.content-wrapper h1 {
    color: #eb2027;
    font-size: 28px;
    font-weight: 700;
}

.content-wrapper h2 {
    font-size: 18px;
    font-weight: 400;
}

.content-wrapper h2 p {
    margin-bottom: 15px;
}

.inside-img {
    max-width: 30%;
    height: auto;
}

.more-button {
    padding: 30px;
}

.more-button a {
    color: #eb2027;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

/* Media queries for smaller screens */
@media (max-width: 991.98px) {
    .left-background {
        height: 75vh;
        /* Adjusted height */
    }

    .right-background .content-wrapper {
        padding: 20px 10px;
        /* Adjust padding for smaller screens */
    }

    .hiwall .intro .intro-titles {
        background-size: cover;
        background-position: center center;
        position: relative;
        height: 1000px;
    }

    .hiwall .intro .intro-titles h2 {
        font-size: 34px;
        /* color: #eb2027; */
        color: #000;
        text-align: center;
    }

    .hiwall .intro .intro-titles .mobile-title {
        margin-bottom: 280px;
    }

    /* .intro .desktop {
        display: none;
    }

    .intro .mobile {
        display: block;
    } */
}

@media (max-width: 767.98px) {
    .left-background {
        /* background-size: cover; */
        background-repeat: no-repeat;
        height: 100vh;
        background-position: center center;
    }

    .right-background .content-wrapper {
        padding: 20px 10px;
        /* Adjust padding for smaller screens */
    }

    .content-wrapper {
        text-align: center;
    }
    .more-button a {
    	color: #eb2027;
    	font-size: 15px;
    	font-weight: 500;
	}
    .more-button {
    	padding: 5px;
     }
}

@media (min-width: 767.99px) and (max-width: 1199.98px) {

    .col-xl-7.left-background,
    .col-xl-5.right-background {
        flex-basis: 100%;
        max-width: 100%;
        order: 1;
        /* Ensure both columns are in the same order */
    }

    .left-background {
        background-size: contain;
        background-repeat: no-repeat;
        height: 100vh;
        background-position: center center;
    }

    .content-wrapper {
        text-align: center;
    }
}

/* 
@media screen and (min-width: 993) {
    .intro .desktop {
        display: block;
    }

    .intro .mobile {
        display: none;
    }
} */